# GIT COMENZI
$ git init
$ git add README.md
$ git remote add origin git@gitlab.com:(https://gitlab.com/lavinia.gurau/git-comenzi)
$ git add corsa.md
$ git add astra.mc
$ git commit -m "Initial commit"
$ git push -u origin master
$ git push
$ git pull(https://gitlab.com/lavinia.gurau/git-comenzit)

